Questions & Answers

faderport classic is said to be compatible with osx9, but where can i find a corresponding driver, please?

0 votes
62 views
asked Dec 12, 2019 in FaderPort Classic by reaskahofer (120 points)
in the manual i can read  the faderport classic would require mac os 10.4 +, but there seem to be only drivers from 10.11+

Please log in or register to answer this question.

...